## ros-foxy-ros2-control 0.11.0

=== debian/changelog ===
ros-foxy-ros2-control (0.11.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 02 Aug 2022 23:00:00 -0000

ros-foxy-ros2-control (0.10.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 30 May 2022 23:00:00 -0000

ros-foxy-ros2-control (0.10.0-1focal) focal; urgency=high

  * Use correct ros-controls/realtime_tools branch (#619 <https://github.com/ros-controls/ros2_control/issues/619>) (#620 <https://github.com/ros-controls/ros2_control/issues/620>)
  * No need to get angles from source anymore, causes issues now (backport #616 <https://github.com/ros-controls/ros2_control/issues/616>) (#618 <https://github.com/ros-controls/ros2_control/issues/618>)
  * Point ros2_control and ros2_controllers to foxy (#603 <https://github.com/ros-controls/ros2_control/issues/603>)
  * Contributors: Melvin Wang

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Feb 2022 00:00:00 -0000

ros-foxy-ros2-control (0.9.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 20 Dec 2021 00:00:00 -0000

ros-foxy-ros2-control (0.8.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 24 Oct 2021 23:00:00 -0000

ros-foxy-ros2-control (0.8.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 27 Aug 2021 23:00:00 -0000

ros-foxy-ros2-control (0.7.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 14 Jun 2021 23:00:00 -0000

ros-foxy-ros2-control (0.7.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 05 Jun 2021 23:00:00 -0000

ros-foxy-ros2-control (0.6.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 30 May 2021 23:00:00 -0000

ros-foxy-ros2-control (0.6.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 22 May 2021 23:00:00 -0000

ros-foxy-ros2-control (0.5.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 02 May 2021 23:00:00 -0000

ros-foxy-ros2-control (0.4.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 06 Apr 2021 23:00:00 -0000

ros-foxy-ros2-control (0.3.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 21 Mar 2021 00:00:00 -0000

ros-foxy-ros2-control (0.2.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 02 Mar 2021 00:00:00 -0000

ros-foxy-ros2-control (0.2.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 26 Feb 2021 00:00:00 -0000

ros-foxy-ros2-control (0.1.6-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 05 Feb 2021 00:00:00 -0000

ros-foxy-ros2-control (0.1.5-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 04 Feb 2021 00:00:00 -0000

ros-foxy-ros2-control (0.1.4-1focal) focal; urgency=high

  * Add test assets package (#289 <https://github.com/ros-controls/ros2_control/issues/289>)
  * Contributors: Denis Štogl

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 03 Feb 2021 00:00:00 -0000

ros-foxy-ros2-control (0.1.3-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 21 Jan 2021 00:00:00 -0000

ros-foxy-ros2-control (0.1.2-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 06 Jan 2021 00:00:00 -0000

ros-foxy-ros2-control (0.1.1-1focal) focal; urgency=high

  * Remove transmission_interface from release, add ros2cli to ros_control (#280 <https://github.com/ros-controls/ros2_control/issues/280>)
    * Remove transmission_interface from release, add ros2cli to ros_control
    metapackage
    * patch
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Dec 2020 00:00:00 -0000

ros-foxy-ros2-control (0.1.0-1focal) focal; urgency=high

  * Remove controller parameter server (#113 <https://github.com/ros-controls/ros2_control/issues/113>)
  * Add ros2_control metapackage
  * Contributors: Anas Abou Allaban, Bence Magyar, Karsten Knese, Matt Reynolds

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 22 Dec 2020 00:00:00 -0000
