=== debian/control ===
Source: ros-foxy-ros2-control
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-ros2-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-controller-interface, ros-foxy-controller-manager, ros-foxy-hardware-interface, ros-foxy-ros2-control-test-assets, ros-foxy-ros2controlcli, ros-foxy-ros-workspace
Description: Metapackage for ROS2 control related packages
